<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>InconsistentState.alert.cancel</key>
	<string>Cancel</string>
	<key>InconsistentState.alert.message</key>
	<string>Unfortunately the undo history was corrupted. To avoid data loss, the undo history will be cleared.</string>
	<key>InconsistentState.alert.message-2</key>
	<string>Unfortunately the undo history was corrupted. To avoid data loss, the undo history will be cleared.

Please help us to find the cause of the problem by sending a diagnostic report to the developer team.</string>
	<key>InconsistentState.alert.ok</key>
	<string>OK</string>
	<key>InconsistentState.alert.send</key>
	<string>Send Report</string>
	<key>InconsistentState.alert.title</key>
	<string>Invalid Undo History</string>
	<key>InconsistentState.email.message</key>
	<string>Please forward this diagnostic log to the FotoMagico development team:
</string>
	<key>InconsistentState.email.title</key>
	<string>FotoMagico Undo Log</string>
</dict>
</plist>
